%msul-button {
  background: $clr-parakeet-green;
  border: 0;
  border-radius: 2rem;
  color: $clr-white;
  height: 2.375rem;
  padding: .5rem .75rem;
  text-decoration: none;

  &:hover,
  &:active {
    background: $clr-parakeet-green;
    color: $clr-white;
  }
}

.msul-btn {
  @extend %msul-button;
}

.btn-primary {
  @extend %msul-button;
}

.container-md {
  .btn-primary {
    @extend %msul-button;
  }
}

%msul-btn-secondary {
  background: $clr-white;
  border: .1rem solid $clr-parakeet-green;
  border-radius: 2rem;
  color: $clr-parakeet-green;
  height: 2.375rem;
  padding: .4rem .75rem;
  text-decoration: none;

  &:hover,
  &:active {
    background: $clr-white;
    color: $clr-parakeet-green;
  }
}


.msul-btn-secondary {
  @extend %msul-btn-secondary;
}

.btn-outline {
  @extend %msul-btn-secondary;
}

.btn-info {
  @extend %msul-btn-secondary;
}


.msul-btn-parakeet-green-search-btn {
  background: $clr-parakeet-green;
  border: .1rem solid $clr-parakeet-green;

  &:hover,
  &:active {
    background: $clr-parakeet-green;
    border: .1rem solid $clr-parakeet-green;
    color: $clr-white;
  }

}

.msul-btn-parakeet-green-search-btn-radius {
  border-radius: .25rem;
}

%msul-btn-danger {
  background: $clr-dark-red;
  border: 0;
  border-radius: 2rem;
  color: $clr-white;
  height: 2.375rem;
  padding: .5rem .75rem;
  text-decoration: none;

  &:hover,
  &:active {
    background: $clr-dark-red;
    color: $clr-white;
  }
}

.btn-danger {
  @extend %msul-btn-danger;
}

a.btn-danger {
  padding-top: .55rem
}

a.remove {
  text-decoration: none;
}

.sort-btn.active, .sort-btn.active:hover, .sort-btn:hover {
  color: $clr-light-sage !important;
  background-color: $clr-spartan-green !important;
}
